[pytest]
markers =
    smoke: Маркер для smoke-тестов (критически важные тесты)
    session: Тесты, связанные с управлением сессиями
    users: Тесты для работы с пользователями
    auth: Тесты авторизации
    ui: UI-тесты (проверки интерфейса)
    creation: Тесты на создание данных
    cleanup: Тесты на удаление/очистку данных
    develop: Тесты в активной разработке (нестабильные)

addopts = -v -s